Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://sis.sumvin.com/v0/organisation/{org_id}/environments/{env_id}/auth \ --header 'Authorization: Bearer <token>'
{ "_links": { "self": { "href": "<string>", "method": "GET", "templated": false, "description": "<string>" }, "environment": { "href": "<string>", "method": "GET", "templated": false, "description": "<string>" } }, "auth": { "provider": "<string>", "is_active": true, "created_at": 123, "updated_at": 123, "credentials": { "environment_id": "<string>", "api_key": "<string>" } } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Show child attributes